@charset "UTF-8";

/** KV **/
.kv {
	margin-top: 0;
	width: 100%;
	height: auto;
	background-image: url(../img/kv_bg.png);
	background-size: auto;
	background-position: center;
	background-repeat: repeat-x;
	display: flex;
	justify-content: center;
}
.kv-picture {
	display: block;
	margin: 0 auto;
	width: 100%;
}
.kv-picture img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	max-width: 1920px;
	margin: 0 auto;
}

/** リソネット拡張 **/

.theme-main:first-child {
	padding-block-end: 0;
}

.theme-main__title-main {
	background-color: #fff;
}

.theme-main.chance h2 {
	margin-block-start: 30px !important;
	margin-block-end: 30px;
}

:where(.theme-main:not(.theme-main--shift-heading) .theme-main__contents) h2:not([class^=mod-], [class^=unq-])::after,
:where(.theme-main:not(.theme-main--shift-heading) .theme-main__contents) h3:not([class^=mod-], [class^=unq-])::after,
.mod-heading-lv2::after {
	background-color: #9E4700;
}

.theme-main.chance .mod-button__link {
	border: 2px solid #9E4700;
	color: #9E4700;
}

.theme-main.chance .mod-button__link::before {
	background-color: #9E4700;
}

.theme-main.chance .mod-button__link:hover {
	color: #fff;
}

.theme-main.chance .mod-button__link:hover::before {
	background-color: #fff;
}

.theme-main.chance .mod-button__link--emphasis::before {
	background-color: #fff;
}

.theme-main.chance .mod-button__link--emphasis:hover {
	color: #9E4700;
}

.theme-main.chance .mod-button__link--emphasis:hover::before {
	background-color: #9E4700;
}

:where(.theme-main:not(.theme-main--shift-heading) .theme-main__contents) h2.hdg-lv2:not([class^=mod-], [class^=unq-]) {
	padding: 15px 10px;
	font-size: 1.9rem;
}

:where(.theme-main:not(.theme-main--shift-heading) .theme-main__contents) h2#entry {
	margin-block-start: 0 !important;
}

.theme-main.chance .theme-main__inner {
	row-gap: 0;
}

.mod-box-full-width.cp-hdg {
	margin-block-start: 0;
	padding-top: 0;
	padding-block-end: 0;
	background-color: #fff;
}

.hdg-lv2 {
	margin-inline: calc(50% - 50vw);
	padding: 30px calc(50vw - 50%);
	position: relative;
	background: #9E4700;
	color: #fff;
	text-align: center;
}

:where(.theme-main:not(.theme-main--shift-heading) .theme-main__contents) h2.hdg-lv2::after {
	content: "";
	margin: auto;
	position: absolute;
	bottom: -14px;
	left: 0;
	right: 0;
	width: 0;
	height: 0;
	background: none;
	border-style: solid;
	border-right: 13px solid transparent;
	border-left: 13px solid transparent;
	border-top: 15px solid #9E4700;
	border-bottom: 0;
	border-radius: 0;
}

.chance .mod-box-full-width.cp-box {
	margin-block-start: 0;
	padding: 35px 15px 30px;
	background: none;
}
.chance .mod-box-full-width.cp-box.prize {
	background-image: linear-gradient(180deg, rgba(242, 227, 214, 1), rgba(255, 255, 255, 1));
}

.mod-box-03__content-head {
	color: #000;
	background-color: #F3E3D6;
}

.mod-box-03--step .mod-box-03__content:not(:last-child)::before {
	margin: auto;
	background: url(/mball/premium/chance/img/icon_arrow_01.png) no-repeat;
	mask-image: none;
	transform: none;
	-webkit-mask-image: none;
	background-position: top center;
	inline-size: 36px;
	block-size: 20px;
	left: 0;
	right: 0;
	inset-block-end: -30px;
}

.mod-accordion__trigger {
	background-color: #F3E3D6;
	justify-content: left;
	color: #000;
	font-size: 2rem;
}

.mod-accordion__trigger:focus-visible {
	background-color: #D8D8CC;
}

.mod-accordion__trigger::after,
.mod-accordion__trigger::before {
	background-color: #2E2E2E;
}

.txt-agree {
	background-color: #fff;
}

:where(.theme-main__contents) p.txt-agree:not([class^=mod-], [class^=unq-]) {
	margin: 40px 0 50px;
}

.theme-main.chance .mod-button__link--emphasis.mod-button__link--emphasis {
	background-color: #9E4700;
	border-color: #9E4700;
	color: #fff;
}

.theme-main.chance .mod-button__link--emphasis.mod-button__link--emphasis:focus-visible {
	background-color: #fff;
	color: #9E4700
}

.theme-main.chance .mod-button__link--emphasis.mod-button__link--emphasis:focus-visible::before {
	background-color: #2E2E2E;
}

ul.mod-list-link>li:not([class^=mod-], [class^=unq-])::before {
	background-color: #2E2E2E;
}

ul.mod-list-link>li:not([class^=mod-], [class^=unq-]) a:focus-visible {
	color: #9E4700;
}

.mod-list-description-02 {
	background-color: #fff;
}

.mod-list-description-02__item>dt {
	inline-size: 100%;
}

:where(.theme-main__contents) ul:not([class^=mod-], [class^=unq-], [class^=mf_])>li::before {
	background-color: #9E4700;
}

.mod-box-full-width:not(:root)+* {
	margin-block-start: 0;
}

.mod-box-full-width:not(:root)+.mod-box-03 {
	margin-block-start: 30px;
}

.cp-terms.mod-box-full-width:not(:root)+* {
	margin-block-start: 30px;
}

:where(.theme-main__contents) a:not([class^=mod-], [class^=unq-], [class^=mf_]):focus-visible {
	color: #2E2E2E;
}

@media (hover: hover) {
	.mod-accordion__trigger:where(:any-link, :enabled, summary):hover {
		background-color: #C7C7C7;
	}
	.mod-box-full-width:not(.mod-box-full-width--background-light-pink) .mod-accordion .mod-accordion__trigger:where(:any-link, :enabled, summary):hover{
		background-color: #F4D8C1;
	}

	.theme-main.chance .mod-button__link--emphasis.mod-button__link--emphasis:hover {
		background-color: #fff;
		color: #9E4700;
	}

	.mod-button__link:not(.mod-button__link--emphasis):where(:any-link, :enabled, summary):hover,
	.mod-button__link:not(.mod-button__link--gray):where(:any-link, :enabled, summary):hover {
		background-color: #9E4700;
	}
}

@media screen and (min-width: 769px) {
	.theme-main:first-child {
		padding-block-end: 0;
	}

	.theme-main.chance h2 {
		margin-block-start: 40px !important;
		margin-block-end: 40px;
	}

	.theme-main__inner {
		row-gap: 20px;
	}

	:where(.theme-main:not(.theme-main--shift-heading) .theme-main__contents) h2.hdg-lv2:not([class^=mod-], [class^=unq-]) {
		padding: 30px 10px;
		font-size: 3.6rem;
	}

	:where(.theme-main:not(.theme-main--shift-heading) .theme-main__contents) h2.hdg-lv2::after {
		bottom: -29px;
		border-right: 26px solid transparent;
		border-left: 26px solid transparent;
		border-top: 30px solid #9E4700;
	}

	.mod-box-03--step .mod-box-03__content:not(:last-child)::before {
		inset-block-end: -40px;
	}

	.chance .mod-box-full-width.cp-box {
		padding: 40px calc(50vw - 50%);
	}

	.mod-list-description-02__item>dt {
		inline-size: 182px;
	}

	:where(.theme-main__contents) ol:not([class^=mod-], [class^=unq-], [class^=mf_]) {
		padding-inline-start: 30px;
	}

	:where(.theme-main__contents) ol:not([class^=mod-], [class^=unq-], [class^=mf_])>li:nth-child(-n+9)::before {
		inset-inline-start: -23px;
	}

	.mod-accordion__trigger {
		font-size: 2.4rem;
		justify-content: center;
	}

	.mod-box-full-width:not(:root)+* {
		margin-block-start: 0;
	}

	.mod-box-full-width:not(:root)+.mod-box-03 {
		margin-block-start: 60px;
	}

	.mod-box-full-width.cp-hdg.cp-terms {
		padding-block-end: 60px;
	}

	.cp-terms.mod-box-full-width:not(:root)+* {
		margin-block-start: 0;
	}

	.mod-list-description-02__item {
		align-items: inherit;
	}
}

@media screen and (max-width: 768px) {

	.mod-button__link:not(.mod-button__link--emphasis):where(:any-link, :enabled, summary):hover,
	.mod-button__link:not(.mod-button__link--gray):where(:any-link, :enabled, summary):hover {
		background-color: #2E2E2E;
	}
}